<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Resume</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    
    <header class = "p-info">
        <a href="https://www.valuebound.com/">
            <div class= "name">
                <p>Kunal Bisht</p>
            </div>
        </a>
        <a href="https://www.valuebound.com/">
            <img src="Photo.jpg">
        </a>
    </header>
    

    <div class="info">
        <p class= "contact">kbisht45@gmail.com</p>
        <p class= "contact">9599134547</p>
    </div>
    <div class="flex-box">
        <div class="sp">
            <h1>Skills</h1>
            <ol class="list">
                <div class="cpp">
                    <li>C++</li>
                    <div class="bar"><div class="c">80%</div></div>
                    </div>

                <div class="h">
                    <li>HTML</li>
                    <div class="bar"><div class="html">80%</div></div>
                    </div>

                <div class="cs">
                    <li>CSS</li>
                    <div class="bar"><div class="css">70%</div></div>
                    </div>  

                <div class="p">
                    <li>Python</li>
                    <div class="bar"><div class="py">60%</div></div>
                    </div>

                <div class="dsa">
                    <li>Data Structures and Algorithms</li>
                    <div class="bar"><div class="ds">60%</div></div>
                    </div>
        
                <div class="j">
                    <li>Javascript</li>
                    <div class="bar"><div class="js">50%</div></div>
                    </div>

            </ol>
        </div>

        <div class="sp">
            <h1>Projects</h1>
            <ol class="list">
                <li class= "title1">Online shopping portal using C++
                    <ul class= "hidden1">
                        <li>Team Size: 2</li>
                        <li>Challenges: Implementation of multiple loops for the shopping portal</li>
                        <li>Description: The project created was a basic online shopping portal without any graphics or pictures. The user had to interact with the portal using numbers for selection of different categories and items available. Apart from selecting the items, track of the total price was also recorder which would b visible to the user at all times.</li>

                    </ul></li>
                <li class= "title2">Railway anti-collision system using fish-plate sensing and auto track changing
                    <ul class= "hidden2">
                        <li>Team Size: 5</li>
                        <li>Challenges: 
                            <ul>
                                <li>Deciding which technology would be best suited for sensing the cracks on the railway tracks and obstacles in front of the vehicle</li>
                                <li>Working on Electrical components like Arduino board, Motor Driver, Ultrasonic sensors, etc</li>
                            </ul></li>
                        <li>Description: The aim of the project to implement and show how can the damaged railway tracks be identified quickly and efficiently to prevent the derailment of the trains. For the project an autonomous vehicle was created which consisted of two ultrasonic sensors, one of them identified obstacles in front of the vehicle while other one was used to identified the cracks on the railway track.</li>

                    </ul></li>
                
                <li class= "title3">Scraping data about prices of different parts of different cars and images of the cars from cardekho.com
                    <ul class= "hidden3">
                        <li>Team Size: 2</li>
                        <li>Challenges: 
                            <ul>
                                <li>Making an autonomous system using selenium webdriver to move through the pages to reach the desired web page</li>
                                <li>Extracting the data colected into the form of JSON files</li>
                            </ul></li>
                        <li>Description: The aim of the project was to collect the inormation about the spare part costs of different cars so that it can be shown on the fron-end of the web page created by the company. The use of images collected was to train the model used for identifying the dents or scratches in cars.</li>

                    </ul></li>
                <li class= "title4">Fingerprint recognition system
                    <ul class= "hidden4">
                        <li>Team Size: 1</li>
                        <li>Description: This project was a study about the use of fingerprint sensors for security purposes. The study also included different types of fingerprint sensors that are used currenty and which one of them is the most reliable.</li>
                    </ul></li>
                <li class= "title5">Securing online data using Blockchain
                    <ul class= "hidden5">
                        <li>Team Size: 1</li>
                        <li>Description: This project was a study of the newly introduced blockchain technology and how it is being used or is being considered by different sectors of bussinesses to secure their data in a better way</li>
                        
                    </ul></li>

            </ol>
        </div>
    </div>

    
</body>
</html>